.listing-view-page-taxonomy-term .listing-item {
    margin: 0 10px 40px 10px;
    width: 25%;
    max-width: 220px; }
.listing-view-page-taxonomy-term .listing-item .field-image {
    margin-bottom: 15px; }
.listing-view-page-taxonomy-term .listing-item .listing-title {
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.4;
    letter-spacing: normal;
    color: var(--claret); }
.listing-view-page-taxonomy-term .listing-item .listing-title a {
    color: var(--claret); }
.listing-view-page-taxonomy-term .listing-item .field-date {
    color: var(--claret);
    font-size: 12px; }
.listing-view-page-taxonomy-term .listing-item .field-tags > div {
    margin: 0 0 5px 0;
    display: inline-block; }
.listing-view-page-taxonomy-term .listing-item .field-tags > div > a {
    font-size: 10px;
    line-height: 14px;
    color: #9b9b9b;
    text-transform: uppercase;
    background-color: #ffffff;
    border: solid 1px #9b9b9b;
    padding: 8px 16px;
    border-radius: 3px;
    display: inline-block; }
.listing-view-page-taxonomy-term .listing-item .back .field-tags > div > a {
    color: #ffffff;
    text-transform: uppercase;
    background-color: var(--claret);
    border: solid 1px #ffffff;
    padding: 8px 16px;
    border-radius: 3px;
    display: inline-block; }
.listing-view-page-taxonomy-term .listing-item .back .field-tags > div > a:active, .listing-view-page-taxonomy-term .listing-item .back .field-tags > div > a:hover, .listing-view-page-taxonomy-term .listing-item .back .field-tags > div > a:focus {
    color: var(--claret);
    background-color: #ffffff; }
.listing-view-page-taxonomy-term .listing-item .card .tags-wrapper {
    margin-top: 5px; }
.listing-view-page-taxonomy-term .listing-item .card .tags-wrapper .field-tags {
    overflow: hidden;
    transition: height 0.66s ease-out;
    height: 35px; }
.listing-view-page-taxonomy-term .listing-item .card .tags-wrapper .tags-expand {
    cursor: pointer;
    display: block;
    float: right;
    height: 35px;
    color: #fff;
    position: relative;
    top: 7px; }
.listing-view-page-taxonomy-term .listing-item .card .tags-wrapper:hover .field-tags {
    height: auto;
    overflow: visible; }
.listing-view-page-taxonomy-term .listing-item .card .tags-wrapper:hover .tags-expand {
    display: none; }
.listing-view-page-taxonomy-term .listing-item .card .front .views-element-container li {
    width: 100%;
    margin: 0;
    vertical-align: unset; }
.listing-view-page-taxonomy-term .listing-item .card .front .tags-wrapper .tags-expand {
    color: #017761; }
.listing-view-page-taxonomy-term .listing-item .field-tags > div > a:active, .listing-view-page .listing-item .field-tags > div > a:hover, .listing-view-page .listing-item .field-tags > div > a:focus {
    color: #fff;
    background-color: var(--claret); }
.listing-view-page-taxonomy-term .listing-item .card .back .card-back-content {
    position: relative;
    height: 100%; }
.listing-view-page-taxonomy-term .listing-item .card .back .field-subtitle {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: normal;
    color: #ffffff;
    margin-bottom: 25px; }
.listing-view-page-taxonomy-term .listing-item .card .back .field-node-link {
    display: block; }
.listing-view-page-taxonomy-term .listing-item .card .back .field-node-link a {
    text-transform: uppercase;
    font-family: "averta-bold";
    font-weight: normal;
    font-size: 15.4px;
    letter-spacing: 1.5px;
    color: #ffaeae; }
.listing-view-page-taxonomy-term .listing-item .card .back .field-node-link a:hover, .listing-view-page .listing-item .card .back .field-node-link a:active, .listing-view-page .listing-item .card .back .field-node-link a:focus {
    border-bottom: 1px solid #ffaeae; }
.listing-view-page-taxonomy-term .listing-item .card .back .field-dynamic-block-fieldnode-addtoany {
    margin-top: 10px;
    margin-bottom: 0;
}
.listing-view-page-taxonomy-term .listing-item .card .back .field-dynamic-block-fieldnode-addtoany .addtoany_list .addtoany-custom-share {
  margin-top: 15px;
}
.listing-view-page-taxonomy-term .listing-item .card .back .field-dynamic-block-fieldnode-addtoany .addtoany_list .addtoany-custom-share .fa-share-alt {
    color: #ffaeae;
    font-size: 22px;
    margin: 0;
    height: 20px;
    width: 20px;
    cursor: pointer; }
.listing-view-page-taxonomy-term .listing-item .card .back .field-dynamic-block-fieldnode-addtoany .addtoany_list .addtoany-custom-share .fa-share-alt svg {
    display: none; }

.listing-view-page-taxonomy-term .view-pager ul {
    margin: -25px auto 40px auto;
    text-align: center; }
.listing-view-page-taxonomy-term .view-pager ul li {
    margin: 0;
    padding: 0; }
.listing-view-page-taxonomy-term .view-pager ul li a {
    color: #fff;
    background-color: var(--claret);
    text-transform: uppercase;
    padding: 10px 35px;
    font-size: 14px;
    display: inline-block;
    border: 1px solid transparent; }
.listing-view-page-taxonomy-term .view-pager ul li a:hover, .listing-view-page .view-pager ul li a:active, .listing-view-page .view-pager ul li a:focus {
    border: 1px solid var(--claret); }

.listing-view-page--taxonomy-term .listing-item .card-wrapper{
    perspective: 1000px; }
.listing-view-page-taxonomy-term .listing-item .card-wrapper:hover .card, .listing-view-page-taxonomy-term .listing-item .card-wrapper.hover .card {
    transform: rotateY(180deg); }
.listing-view-page-taxonomy-term .listing-item .card-wrapper, .listing-view-page-taxonomy-term .listing-item .card-wrapper .front, .listing-view-page-taxonomy-term .listing-item .card-wrapper .back {
    width: 100%; }
.listing-view-page-taxonomy-term .listing-item .card-wrapper .card {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative; }
.listing-view-page-taxonomy-term .listing-item .card-wrapper .front, .listing-view-page-taxonomy-term .listing-item .card-wrapper .back {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    top: 0;
    left: 0; }
.listing-view-page-taxonomy-term .listing-item .card-wrapper .front {
    z-index: 2;
    transform: rotateY(0deg); }
.listing-view-page-taxonomy-term .listing-item .card-wrapper .back{
    position: absolute;
    background: var(--claret);
    padding: 12px;
    transform: rotateY(180deg);
    width: calc(100% + 40px);
    left: -20px;
    top: -25px; }

@media (max-width: 992px) {
    .listing-view-page-taxonomy-term.contained-wrapper {
        margin: 0; }
    .listing-view-page-taxonomy-term .listing-item {
        width: 35%;
        max-width: 220px; } }

@media (max-width: 768px) {
    .listing-view-page-taxonomy-term.contained-wrapper {
        margin: 0 -10px; }
    .listing-view-page-taxonomy-term .listing-item {
        max-width: 219px; }
    .listing-view-page-taxonomy-term .listing-item .card .back {
        display: block; }
    .listing-view-page-taxonomy-term .view-filters {
        width: 100%;
        margin: 0 auto 40px auto; } }

@media (max-width: 767px) {
    .listing-view-page-taxonomy-term.contained-wrapper {
        margin: 0 -10px; }
    .listing-view-page-taxonomy-term .listing-item {
        width: calc(50% - 24px);
        max-width: none; }
    .listing-view-page-taxonomy-term .listing-item .card .back {
        width: calc(100%);
        left: 0;
        top: 0; } }

@media (max-width: 480px) {
    .listing-view-page-taxonomy-term.contained-wrapper {
        margin: 0; }
    .listing-view-page-taxonomy-term .listing-item {
        width: 100%;
        max-width: 100%;
        margin: 0 0 25px 0; } }

@media (min-width: 769px) {
    .listing-view-page-taxonomy-term .card-back-content p,
    .listing-view-page-taxonomy-term .card-back-content h1,
    .listing-view-page-taxonomy-term .card-back-content h2,
    .listing-view-page-taxonomy-term .card-back-content h3,
    .listing-view-page-taxonomy-term .card-back-content h4,
    .listing-view-page-taxonomy-term .card-back-content h5,
    .listing-view-page-taxonomy-term .card-back-content h6 {
        font-size: 15.4px;
    }
}
.listing-view-page-taxonomy-term .listing-item .card .back .card-back-content .article__teaser {
    font-family: "averta-bold";
    font-weight: normal;
}
.listing-view-page-taxonomy-term .listing-item .card .back .card-back-content p {
    line-height: 22px;
    color: white;
    font-size: 15.4px;
}

